
.Form {
    max-width: 900px !important;
    background-color: #fff;
    /*margin: 100px auto;*/
    overflow: hidden;
    padding: 25px;
    /*color: rgb(0 51 102);*/
}
.sub_heading {
    font-size: 22px;
    line-height: 25px;
    color: #1d1d1b;
    margin-top: 20px;
    font-weight: bold;
    margin-left: 35px;

}
.small_h {
    font-size: 22px;
    line-height: 25px;
    color: #1d1d1b;
    margin-bottom: 30px;
    font-weight: bold;
}
.submitBtn {
    background: #eb0a1e !important;
    color: #fff !important;
    border: none;
    border-radius: 3px;
    display: inline-block;
    cursor: pointer;
    transition: all 0.1s;
        width: 150px !important;
    padding: 12px 30px;
    font-size: 16px !important;
    line-height: 1.25;
}
.Form label {
    width: 100%;
    margin-bottom: 10px;
}
.textBox {
    border: solid 1px #ccc !important;
    width: 100% !important;
}
.req {
    color: red;
}
.Form .heading h1 {
    text-align: left;
    font-family: 'Arial', sans-serif;
    color: #1d1d1b;
    font-size: 39px;
    line-height: 47px;
    width: 62% !important;
}
.findStoreBtn,.selectVehicle{
    padding: 12px 30px;
    font-size: 15px !important;
    line-height: 1.25;
    background-color: #fff !important;
    color: #1d1d1b !important;
    border: 1px solid #1d1d1b;
    width: 70% !important;
}
#vehicle_erorr , #regionError, #success_message{
    color: red;
    font-weight: bold;
}
.btn {
    padding: 12px 16px !important;
}
.search-icon {
    margin-left: -15px !important;
    margin-right: 10px !important; 
}
.selectVehicle {
    background-color: #1d1d1b !important;
    color: #fff !important;
    margin-left: 10px;
}
.Form .formDetails {
    float: left;
    font-size: 16px;
    padding: 10px 25px;
    margin-top: 20px;
    position: relative;
}
.store_detail {
    /*margin-top: 10px !important;*/
}
.store_title a{
    text-decoration: none !important; 
}
.store_detail a {
    color: #1d1d1b;
    text-decoration: underline;
}
.store_detail a:hover {
    color: #eb0a1e !important;
}
.confirmRegion {
    border-radius: 0px !important; 
     padding: 12px 30px;
    background-color: #eb0a1e !important;
    border: 1px solid #eb0a1e;
    color: #fff !important;
}
.selected_store {
    font-size: 28px  !important;
}
.cancelRegion {
     border-radius: 0px !important; 
     padding: 12px 30px;
    background-color: #f1f2f5 !important;
    border: 1px solid #f1f2f5;
    color: #1d1d1b !important;
}
.icon-storeDetail {
    font-size: 14px !important;
    margin-right: 8px;
    color: #FE0000 !important;
}
.Form .formDetails .form-group {
    float: left;
    margin-bottom: 15px;
}

.Form .formDetails .form-control {
    line-height: 42px;
    height: auto;
    padding: 0 16px;
    border-radius: 0px !important;
}
.selected-info {
    margin-top: 15px !important;
}
.selected-icon {
    font-size: 20px !important; 
    color: #eb0a1e !important;
    margin-right: 20px;
}
.selected_store a{
    color: black;
}
.selected_store a:hover{
    color: #eb0a1e;
    text-decoration: none;
}
.selected-text a {
    color: #eb0a1e;
}
.Form .owner {
    width: 50%;
    margin-right: 10px;
}
.Form .owner-selected {
    width: 100%;
}
.lead {
    margin-left: 5px;
}
.Form .CVV {
    width: 48%;
}

.Form #fullWidth {
    width: 100%;
}

.Form #expiration-date {
    width: 49%;
}

.Form #credit_cards {
    width: 50%;
    margin-top: 25px;
    text-align: right;
}

.Form #sendIt {
    width: 100%;
    margin-top: 25px;
}

.Form .formDetails .btn {
    width: 100%;
    margin-top: 3px;
    font-size: 24px;
    background-color: #2196F3;
    color: white;
}

.Form .formDetails select {
    padding: 10px;
    margin-right: 15px;
}

.transparent {
    opacity: 0.2;
}

@media(max-width: 650px) {
    .Form .owner,
    .Form .CVV,
    .Form #expiration-date,
    .Form #credit_cards {
        width: 100%;
    }
    .Form #credit_cards {
        text-align: left;
    }
}


/*  Examples Section */

.examples {
	max-width: 700px;
	background-color: #fff;
	margin: 0 auto 75px;
	padding: 30px 50px;
	color: #4c4e56;
}

.examples-note{
    text-align: center;
    font-size: 14px;
    max-width: 370px;
    margin: 0 auto 40px;
    line-height: 1.7;
    color: #7a7a7a;
}

.examples table {
    margin: 5px 0 0 0;
    font-size: 14px;
}
